## python-u2flib-host 3.0.3

=== debian/changelog ===
python-u2flib-host (3.0.3-6+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 22 Aug 2020 19:26:11 +0200

python-u2flib-host (3.0.3-6) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 22 Aug 2020 19:26:11 +0200

python-u2flib-host (3.0.3-5) wheezy; urgency=medium

  * Fix debian build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 11 Jun 2020 06:30:24 +0200

python-u2flib-host (3.0.3-4) wheezy; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Currently drop build for CentOS
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Add patches from upstream repository master branch
  * Add Nitrokey devices to the whitelist

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 11 Jun 2020 05:42:16 +0200

python-u2flib-host (3.0.3-3) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * rpm: disable unit tests, as those require X server running
  * version 3.0.3-2

  [ Frédéric Pierret (fepitre) ]
  * Don't build for CentOS 7 as we don't currently build app-u2f for
    CentOS

  [ Marek Marczykowski-Górecki ]
  * Build for dom0 too
  * debian: enable build for buster
  * travis: switch to xenial, update distributions
  * debian: fix test run on buster
  * Add configurable package release

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 May 2019 18:46:18 +0200

python-u2flib-host (3.0.3-1) unstable; urgency=medium

  * New packaging

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Sep 2018 14:51:24 +0200
